
	p {
		font-family: verdana;
		color: #000000;
		font-size: 13px;
		margin-top: 2px;
		margin-bottom: 0px;
		margin-left: 10px;
		margin-right: 10px;
	}
	.hello {
		color: #C41010;
		font-weight: bold;
	}

	p.body {
		font-family: verdana;
		color: #000000;
		font-size: 14px;
		margin-top: 2px;
		margin-bottom: 0px;
		margin-left: 10px;
		margin-right: 10px;
	}

	p.Order {
		font-family: verdana;
		font-weight: bold;
		color: #8B0000;
		font-size: 18px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 10px;
	}


	h1 {
		font-family: arial black;
		color: #CC9900;
		font-size: 14px;
		font-weight: bold;
		font-style: italic;
		text-decoration: underline;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 10px;
	}

	h2 {
		font-family: times new roman;
		font-size: 24px;
		color: #CC6600;	
		font-weight: bold;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 10px;
	}

	h3 {
		font-family: verdana;
		color: #8B0000;
		font-size: 14px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 10px;
	}
	.partcode {
		color: #000000;
		font-weight: bold;
	}

	h4 {
		font-family: verdana;
		color: #000000;
		font-size: 14px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 10px;
	}

	
	#features {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 20px;
	} 

	#features li {
		font-family: verdana;
		color: #000000;
		font-size: 14px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 20px;
		margin-right: 10px;
		padding-top: 0px;
		padding-bottom: 0px;
		list-style-type: disc;
	}

	table.alt {
		width: 95%;
		font-family: Century Gothic, Gill Sans, Arial, sans-serif;
		border-collapse: collapse;	
	}

	td.alt {
		font-size: 13px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #169253;	
		background: #DFFFFF;
		text-align: center;
		font-family: verdana;
		font-weight: bold;
	}

	td.alt1 {
		font-size: 13px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #169253;	
		background: #FFFFFF;
		text-align: center;
		font-family: verdana;
	}

	td.alt2 {
		font-size: 13px;
		padding: 5px 5px 5px 5px;	
		background: #FFFFFF;
		text-align: left;
		font-family: verdana;
	}

	th.alt1 {
		text-align: left;
		border-color: #14556b;
		background: url(../images/th3_bg.png) no-repeat left top;
		color: white;
		padding: 8px 8px 8px 10px;
	}

	a.mainNav {
		text-decoration: none;
		color: #CC9900;
		font-size: 13px;
		font-family: arial black;
		font-weight: normal;
		font-style: italic;
	}	

	a.mainNav:hover {
		text-decoration: underline;
	}

	a.mainNav1 {
		text-decoration: none;
		font-family: verdana;
		color: #8B0000;
		font-size: 14px;
		font-weight: bold;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 10px;
	}

	a.mainNav1:hover {
		text-decoration: underline;
	}

	a.mainText {
		text-decoration: none;
		color: blue;
		font-family: verdana;
		font-weight: normal;
		font-size: 13px;
	}	

	a.mainText:hover {
		text-decoration: underline;
	}

	a.OrderStatus {
		text-decoration: none;
		color: white;
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
	}	

	a.OrderStatus:hover {
		text-decoration: underline;
	}

	p.mainNav {
		text-decoration: none;
		color: #c41010;
		font-size: 13px;
		font-family: arial black;
		font-weight: normal;
		font-style: italic;
	}

	a.Menu:link { 
		color: white; 
		text-decoration: none; 
		font-size: 10px;
		font-family: arial;
	}
	a.Menu:active { 
		color: white; 
		text-decoration: none 
	}
	a.Menu:visited { 
		color: white; 
		text-decoration: none; 
		font-size: 10px;
		font-family: arial;
	}
	a.Menu:hover { 
		color: white; 
		text-decoration: underline 
	}


	ul {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 20px;
	} 

	li {
		font-family: verdana;
		color: #000000;
		font-size: 14px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 20px;
		margin-right: 10px;
		padding-top: 0px;
		padding-bottom: 2px;
		list-style-type: disc;
	}

	.resizedTextbox {
		width: 70px;
		height: 17px;
		padding: 1px;
		vertical-align: bottom;
	}